@charset "utf-8";
/* CSS Document */
body { background-color:#220000; }
.ym{ width:950px; height:auto; margin:0 auto;}
.bg64{ background-image:url(tu_64.jpg); width:950px; height:436px; position:relative;}
.bg9{ background-image:url(tu_09.jpg); width:950px; height:153px; position:relative;}
.bg12{ background-image:url(tu_12.jpg); width:950px; height:84px; position:relative;}
.bg14{ background-image:url(tu_14.jpg); width:950px; height:81px; position:relative;}
.bg17{ background-image:url(tu_17.jpg); width:950px; height:245px; position:relative;}
.bg29{ background-image:url(tu_29.jpg); width:950px; height:110px; position:relative;}
.bg45{ background-image:url(tu_45.jpg); width:950px; height:208px; position:relative;}
.bg48{ background-image:url(tu_48.jpg); width:950px; height:95px; position:relative;}
.bg53{ background-image:url(tu_53.jpg); width:950px; height:238px; position:relative;}
.bg60{ background-image:url(tu_60.jpg); width:950px; height:101px; position:relative;}
.bg61{ background-image:url(tu_61.jpg); width:950px; height:149px; position:relative;}
.wenzhi1{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 48px;
	top: 7px;
	width: 444px;
	height: 90px;
}
.wenzhi2{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 47px;
	top: -4px;
	width: 444px;
	height: 90px;
}
.wenzhi3{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 11px;
	top: 25px;
	width: 218px;
	height: 57px;
}
.wenzhi4{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 250px;
	top: 26px;
	width: 218px;
	height: 57px;
}
.wenzhi5{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 485px;
	top: 28px;
	width: 218px;
	height: 68px;
}
.wenzhi6{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 721px;
	top: 25px;
	width: 216px;
	height: 69px;
}
.wenzhi7{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 29px;
	top: 1px;
	width: 410px;
	height: 65px;
}
.wenzhi8{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 16px;
	top: 2px;
	width: 275px;
	height: 88px;
}
.wenzhi9{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 336px;
	top: 0px;
	width: 275px;
	height: 88px;
}

.wenzhi10{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 649px;
	top: -2px;
	width: 275px;
	height: 88px;
}

.wenzhi11{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 21px;
	top: 165px;
	width: 275px;
	height: 88px;
}

.wenzhi12{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 339px;
	top: 164px;
	width: 275px;
	height: 88px;
}

.wenzhi13{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#ffe3bc;
	left: 647px;
	top: 163px;
	width: 275px;
	height: 88px;
}
.wenzhi14{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:13px;
	color:#000;
	left: 204px;
	top: -1px;
	width: 732px;
	height: 102px;
}
.wenzhi15{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:13px;
	color:#000;
	left: 206px;
	top: 54px;
	width: 728px;
	height: 89px;
}
.gundong{
	position:absolute;
	left: 7px;
	top: 48px;
}
.gundong2{
	position:absolute;
	left: 3px;
	top: -1px;
}
.sp{
	position:absolute;
	left: 635px;
	top: -200px;
	width: 263px;
	height: 209px;
}
